@import 'normalize';
@import 'fonts';
*{box-sizing: border-box;}
html,body{
    font-family: 'OpenSans', Helvetica, Arial, sans-serif;
    line-height: 1.57;
    color: #666;
    font-size: 14px;
    min-width: 305px;
    width: 100%;
    overflow-x: hidden;
    input {
        font-family: inherit;
    }
}
.container{
    max-width: 1000px;
    min-width: 305px;
    padding: 0 42px;
    margin: 0 auto;
    width: 100%;
    @media(max-width: 768px){
        padding: 0 20px;
    }
    @media(max-width: 480px){
        padding: 0 10px;
    }
}

.rtl {
    .getcard-header-card {
        @media(max-width: 600px){
            right: calc(100% - 86px);
        }
    }
    .mobile_steps {
            margin-left: 20px;
    }
    .vs__actions {
        order: -1;
    }
    .vs--unsearchable .vs__search {
        order: 2;
    }
    .vs--single .vs__selected {
        order: 1;
        display: block;
        width: 100%;
        text-align: right;
        padding: 28px 0 10px 40px;
        margin: 0;
    }
    .vs__dropdown-menu {
        order: 2;
        li {
            text-align: right;
        }
    }
    .formstep-input {
        padding: 28px 16px 10px 40px;
    }
    .formstep-valid_mark {
        right: calc(100% - 25px);
    }
    .formstep-unvalid_mark {
        right: calc(100% - 27px);
    }
    .footer-container:last-of-type .footer-item:first-of-type {
        margin: 0 0 0 10px;
    }
    .status-input {
        padding: 28px 16px 10px 40px;
    }
    .formstep-group.valid .vs__actions {
        width: 0;
    }
}
.row, .column{
    display:flex;
    justify-content: space-between;
    
}
.row {
    flex-direction: row;
    &.rtl{
        direction: rtl;
    }
    &-ie{
        @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
            justify-content: flex-start;
        }
    }
    
}
.column{
    flex-direction: column;
    align-items: flex-start;
    &.rtl{
        direction: rtl;
    }
}
.button{
    width: 200px;
    height: 50px;
    border-radius: 4px;
    display:flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right, #ff9700, #ffcd00);
    color:#fff;
    cursor: pointer;
    font-family: 'OpenSans', Helvetica, Arial, sans-serif;
}
.sectiontitle{
    color: #000;
    font-size: 46px;
    line-height: 62px;
    margin: 0;
    width: 100%;
    @media(max-width: 768px){
        line-height: 49px;
        font-size: 36px;
        font-weight: 600;
    }
    @media(max-width: 600px){
        font-size: 24px;
        letter-spacing: -0.1px;
        line-height: 33px;
    }

}
.flatpickr-calendar.open {
    z-index: 500;
}
input::-ms-clear {
    display: none;
}
.numInputWrapper{
    width: 65px!important
}